<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8">
    <title>CSS Grid</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <header class="header">
      <div class="month">October 2020</div>
    </header>
    <div class="container">
      <main class="main">
        
          <div class="monthes-item">Sunday</div>
          <div class="monthes-item">Monday</div>
          <div class="monthes-item">Tuesday</div>
          <div class="monthes-item">Wednesday</div>
          <div class="monthes-item">Thursday</div>
          <div class="monthes-item">Friday</div>
          <div class="monthes-item">Saturday</div>
        
          <div class="days-item">27</div>
          <div class="days-item">28</div>
          <div class="days-item">29</div>
          <div class="days-item">30</div>
          <div class="days-item">1</div>
          <div class="days-item">2</div>
          <div class="days-item">3</div>
          <div class="days-item">4</div>
          <div class="days-item">5</div>
          <div class="days-item">6</div>
          <div class="days-item">7</div>
          <div class="days-item">8</div>
          <div class="days-item">9</div>
          <div class="days-item">10</div>
          <div class="days-item">11</div>
          <div class="days-item">12</div>
          <div class="days-item">13</div>
          <div class="days-item">14</div>
          <div class="days-item">15</div>
          <div class="days-item">16</div>
          <div class="days-item">17</div>
          <div class="days-item">18</div>
          <div class="days-item">19</div>
          <div class="days-item">20</div>
          <div class="days-item">21</div>
          <div class="days-item">22</div>
          <div class="days-item">23</div>
          <div class="days-item">24</div>
          <div class="days-item">25</div>
          <div class="days-item">26</div>
          <div class="days-item">27</div>
          <div class="days-item">28</div>
          <div class="days-item">29</div>
          <div class="days-item">30</div>
          <div class="days-item">31</div>
          
      </main>
    </div>
  </body>

</html>